.fsf, .vorschau, #content, UL, .inputfield, label, #startseite_news ul a {
    font-size: 100%; 
}

#header {
    font-size: 1px;
}

/* ******** FOOTER ******** */
#innerfooter, #innerfooter a {
    font-size: 100%;
}

/* ******** MENUE ******** */
a.navpoint_toplevel_14754:link, a.navpoint_toplevel_14754:visited, a.navpoint_toplevel_14754:active, a.navpoint_toplevel_14754:hover,  div td.ValidatingPlaceHolder {
    font-size: 100%;
}

.navpoint_secondlevel_14754:link, a.navpoint_secondlevel_14754:visited, a.navpoint_secondlevel_14754:active, a.navpoint_secondlevel_14754:hover,  div td.ValidatingPlaceHolder {
    font-size: 100%;
}

/* ******** UEBERSCHRIFTEN ******** */
H1 {
    font-size: 27px;
}
H2 { 
    font-size: 20px;
}
H3 {
    font-size: 18px;
}
H4, .h4link a:link, .h4link a:hover, .h4link a:visited {
    font-size: 16px;
}
H5, .h5link a:link, .h5link a:hover, .h5link a:visited {
    font-size: 14px;
}
H6 {
    font-size: 12px;
}

.boxtop, .boxtop2 {
    font-size: 21px;
}